/* CSS Document */

/*
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	text-align: center; 
	color: #000000;
	margin: 5;
}
*/

.clearboth {float:none; }
.left { text-align:left}
.right { text-align:right }
.xsmall {font-size: x-small; color:#666666;}
.normalinputfield {border-color:none; 
	border-style:none; 
	font-size: 100%; 
	text-align:center;}
.heading {font-size: 120%; font-weight:bold;}
.input {text-align:right;}
.bold {font-weight: bold; }
.boxborder { border-top:thick solid #000000;
	border: 3px solid #000000; padding: 2px;
}
.center {text-align: center;}	/*IE*/
.center {text-align: -moz-center; }	/*FF*/
.instructions {font-size:80%; color:#666666;}
.required {font-size:90%; color:#666666;}
th.left {text-align:left;}
.red {color: #F00;}
.grey {color: #666666;}

div.ui-datepicker{font-size:10px;}

fieldset
{
border: 1px solid #781351;	
padding:1em;
text-align:left;
margin: 0 auto;
display:block;
}

legend
{
color: #000000;
font-weight:bold;
border: 1px solid #781351;
padding: 2px 6px;
} 


